 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : handlers_locale.properties

commandNotAllowed.MSG=Command "{0}" is not allowed in this status.
commandNotAllowed.TITLE=Information

commandNotAVailableForV4.MSG=Command "{0}" is not available in the V4 integration, please start the command in CATIA V4.
commandNotAVailableForV4.TITLE=Information

